ImagickPixel::setColor
ImagickPixel::setHSL
The ImagickPixel class
PHP Manual

# ImagickPixel::setColorValue

(PECL imagick 2.0.0)

ImagickPixel::setColorValue — Sets the normalized value of one of the channels

### Opis

bool ImagickPixel::setColorValue ( int `$color` , float `$value` )
Ostrzeżenie

Ta funkcja jest obecnie nieudokumentowana, dostępna jest jedynie lista jej argumentów.

Sets the value of the specified channel of this object to the provided value, which should be between 0 and 1. This function can be used to provide an opacity channel to an ImagickPixel object.

### Parametry

`color`

  One of the Imagick channel color constants.

`value`

  The value to set this channel to, ranging from 0 to 1.

### Zwracane wartości

Zwraca `TRUE` w przypadku sukcesu.

ImagickPixel::setColor
ImagickPixel::setHSL
The ImagickPixel class
PHP Manual